Chyba v OpenSSL pre Debian/Ubuntu

15.05.2008 | 12:44 | dodoedo | Novinky

Dňa 13.5. 2008 oznámil Debian projekt ( zaujímavú ) zraniteľnosť OpenSSL-balíčkov pre Debian/Ubuntu distribúcie. Širší dopad tohoto bug-u na "SSL and SSH keys" generované Debian/Ubuntu platformou medzi septembrom 2006 a 13. májom 2008 popisuje zdroj správy.

    • Re: 15.05.2008 | 13:42
      Avatar Igor Hlina Mac OS ML  Používateľ
      Celkom zaujimave vysvetlenie v CZ jazyku.
      while (2*2 == 5) { echo "If you're reading this, something is definitely wrong"; }
    • ASAP update 15.05.2008 | 19:21
      Avatar dodoedo Fedora Linux  Používateľ
      G. Orwell: "Čím více se společnost vzdaluje od pravdy, tím více bude nenávidět ty, kteří ji říkají."
    • jajaj 16.05.2008 | 19:53
      Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
      v blbuntu su uz aktualizacie, v greenie 3h to uz je pridane...